Applies To:
  • CitectSCADA 5.xx, 6.00
  • CitectHMI 5.xx, 6.00

What version of CitectSCADA should I use with the ABCLX driver? 

Citect's ABCLX driver has been developed and tested on CitectSCADA v6 and therefore Citect recommends using ABCLX on systems using v6 and above. Since the ABCLX driver is a tag-based (OID) driver, it should also work (in theory) with CitectSCADA 5.41 or later, however Citect has not tested the driver with versions earlier than version 6, and cannot support the ABCLX driver on these earlier versions.

Customers experiencing problems using ABCLX with CitectSCADA 5.41, 5.42 or 5.50 may be required to upgrade to Version 6 or use an alternate driver, in the event that a problem specific to running ABCLX with that version of CitectSCADA is found.